CONTENTS OF THIS FILE
---------------------

* Introduction
* Requirements
* Installation
* Configuration
* Maintainers


INTRODUCTION
------------

Media Entity Datawrapper module creates a media source for
Datawrapper so you can embed charts, tables, and maps
directly from their oEmbed endpoint in Drupal as Media.

* For a full description of the module, visit the project page:
  https://www.drupal.org/project/media_entity_datawrapper

* To submit bug reports and feature suggestions, or to track changes:
  https://www.drupal.org/project/issues/media_entity_datawrapper


REQUIREMENTS
------------

This module requires the core Media module installed.


INSTALLATION
------------

* Install the module as you would normally install a contributed Drupal
  module.


CONFIGURATION
-------------

    1. Navigate to Administration > Structure > Content Types.
    3. Create or edit a content type.
    4. Add a media reference field.
    5. Select "Datawrapper Visualization" as the meida type.
    6. Save the field.
    7. Start populating this field with Datawrapper URLs.

The oEmbed formatter will take care of displaying the chart for you
on nodes or other entities referencing media where this is configured.


MAINTAINERS
-----------

Current maintainers:
* Kevin Quillen (kevinquillen) - https://kevinquillen.com

Supporting organizations:
* Velir - https://www.drupal.org/velir
